Subject: Re: Lightning F6
From: "Steve Bamford" <[email-masked]>
To: "Bill Clark" <[email-masked]>
Date: Wed, 23 Jan 2002 18:36:21 -0800

Steve Bamford
Aircraft Resource Center
http://www.aircraftresourcecenter.com
  ----- Original Message ----- 
  From: Bill Clark 
  To: Steve Bamford 
  Sent: Sunday, December 30, 2001 1:10 AM
  Subject: Lightning F6

  Hi Steve,  In between sending in my 1/72nd scale Harrier pics., I thought I'd send in some more 1/48th stuff. Here's 3 pics of my Lightning F6  (Airfix kit of course!).
   
  Hope it's okay - I'm still not 100% okay with my digital camera!!!
   
  Regards
   
  Bill
   
  Text as follows:
  "I built this Lightning some 3-4 years ago. It's built more or less straight from the box, with additional rod wire and plastic card for the cockpit interior and plastic card FOD cover. All decals came from the kit - chopped around suitably to depict Wing Commander Jarron's "Black Finned Beauty" - XS903 "BA" in 11 Sqn markings. I've probably over-weathered it a little - for a Wing Commanders bird anyway(!) - but it was fun! 
   
  Bill"